import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GetdevdetailComponent } from './getdevdetail.component';

describe('GetdevdetailComponent', () => {
  let component: GetdevdetailComponent;
  let fixture: ComponentFixture<GetdevdetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GetdevdetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GetdevdetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
